# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = sheldon-docs
pkgbase = sheldon
pkgver = 0.7.0-1
pkgdesc = A fast and configurable shell plugin manager (documentation)
url = https://sheldon.cli.rs
builddate = 1665706475
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2656179
arch = aarch64
license = Apache
license = MIT
makedepend = git
makedepend = rust
makedepend = mdbook-linkcheck
makedepend = curl
